PSA-WinIntelE1000expTrap-MIB
87 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.51 | NodepsaWinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.52 | NodepsaWinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.53 | NodepsaWinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.54 | NodepsaWinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.55 | NodepsaWinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.56 | NodepsaWinDiskTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.57 | NodepsaWinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.58 | NodepsaWinDiskMirrorTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.59 | NodepsaWinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.60 | NodepsaWinIntelE1000expTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21700 | Nodee1000expWinEvent0 | e1000_express: Adapter or Software error (Adapter not found) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21701 | Nodee1000expWinEvent1 | e1000_express: Adapter or Software error (Driver load error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21702 | Nodee1000expWinEvent2 | e1000_express: Software error (Could not allocate The MAP REGISTRES) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21703 | Nodee1000expWinEvent3 | e1000_express: Software error (Could not assign an interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21704 | Nodee1000expWinEvent4 | e1000_express: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21705 | Nodee1000expWinEvent5 | e1000_express: Software error (Could not allocate shared memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21706 | Nodee1000expWinEvent6 | e1000_express: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21707 | Nodee1000expWinEvent7 | e1000_express: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21708 | Nodee1000expWinEvent8 | e1000_express: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21709 | Nodee1000expWinEvent9 | e1000_express: Adapter error (Could not establish link) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21710 | Nodee1000expWinEvent10 | e1000_express: Adapter error (NOT properly configured) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21711 | Nodee1000expWinEvent11 | e1000_express: Adapter error (Not configured for bus mastering) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21712 | Nodee1000expWinEvent12 | e1000_express: Software error (Could not allocate the NDIS receive packets) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21713 | Nodee1000expWinEvent13 | e1000_express: Software error (Could not allocate the NDIS receive buffers) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21714 | Nodee1000expWinEvent14 | e1000_express: Software error (unable to assign PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21715 | Nodee1000expWinEvent15 | e1000_express: Software error (unable to claim PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21716 | Nodee1000expWinEvent16 | e1000_express: Adapter error (EEPROM error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21717 | Nodee1000expWinEvent17 | e1000_express: Software error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21718 | Nodee1000expWinEvent18 | e1000_express: Software error (MDIX setting conflict with the AutoNeg Settings) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21719 | Nodee1000expWinEvent19 | e1000_express: Adapter error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21720 | Nodee1000expWinEvent20 | e1000_express: Software error (Could not allocate all resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21721 | Nodee1000expWinEvent21 | e1000_express: Software error (failed to initialize properly) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21722 | Nodee1000expWinEvent22 | e1000_express: Software error (Could not find a supported gigabit network connection) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21723 | Nodee1000expWinEvent23 | e1000_express: Adapter or Software error (Driver load error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21724 | Nodee1000expWinEvent24 | e1000_express: Software error (Could not assign an interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21725 | Nodee1000expWinEvent25 | e1000_express: Adapter error (NOT properly configured) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21726 | Nodee1000expWinEvent26 | e1000_express: Adapter error (Not configured for bus mastering) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21727 | Nodee1000expWinEvent27 | e1000_express: Software error (unable to assign PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21728 | Nodee1000expWinEvent28 | e1000_express: Software error (unable to claim PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21729 | Nodee1000expWinEvent29 | e1000_express: Adapter error (EEPROM error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.60.21730 | Nodee1000expWinEvent30 | e1000_express: Software error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.61 | NodepsaWinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.62 | NodepsaWinMpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.63 | NodepsaWinGlsTrap |